SQL 2008 SP4 standard edition (64 bit) configuration error.

We are trying to connect Accumark version 11 to above configuration, but we are getting error as " Version of SQL is not supported for item oh89w0028". But we are able to connect with above SQL configuration to Accumark version 10.1.

Please advise the solution for the above issue.

Answers

Sign In or Register to comment.